@charset "utf-8";
/*reset*/
body,h1,h2,h3,h4,h5,h6,dl,dd,p,figure,form{
	margin:0;
}
menu,ul,ol{
	margin:0;
	padding:0;
	list-style:none;
}
img{
	border:none;
	vertical-align:middle;
}

.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix{*zoom:1;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}

a:link{ text-decoration:none; color: #666;}
a:visited{ text-decoration: none; color: #666;}
a:hover{ text-decoration: none; color:#c00;}
a:active{ text-decoration: none; color: #c00;}

a.ftlink:link{ color:#ffe87c; text-decoration:underline;}
a.ftlink:visited{ color: #ffe87c; text-decoration:underline;}
a.ftlink:hover{ color:#ff0; text-decoration:underline;}
a.ftlink:active{ color:#ff0; text-decoration:underline;}

body{ color:#666; font:12px/20px "宋体";margin:0 auto;}
.wrap{position:relative;}
.wrap2{background-color:#fff; padding:30px 50px;}
.wrap2 img{ margin-bottom:20px;}
.wrap2 p{ line-height:24px; padding-bottom:10px;}
.wrap2 p.textR{ text-align:right;}
.mLR{ margin-left:auto; margin-right:auto;}
.pT10{ padding-top:10px;}
.topbg2{ width:900px; padding-top:14px;}
.topbg{ width:100%; height:65px; }
.left,.right{ position:absolute; top:0; left:-227px;}
.right{ left:1110px;}
.mtbd{ width:924px; background:#fff url(../images/news.jpg) 780px center no-repeat; padding:40px 0 50px 100px;}
.mtbd li{ max-width:580px; font:bold 14px/30px "宋体"; color:#666; border-bottom:1px dashed #ccc;}
.mtbd li i{ font-style:normal;}

.footer{ background:#ccc; color:#666; line-height:50px; height:50px; position:relative; padding-top:6px; margin-top:35px;}
.footer_copy{ width:740px; height:32px; margin:0 auto; text-align:center; position:relative; padding-right:200px;}
.footer_copy_fxts{ padding-right:0;}
.footer_ft{ position:absolute; right:100px; top:0;}
.footer_border1{ position:absolute; z-index:2; top:0; border-top:#545454 6px solid; width:30%; right:0;}
.footer_border2{ position:absolute; top:0; border-top:#cc0000 6px solid; width:70%; left:0;}


html,body {height:100%;}
.loginbox,.openDiv{ z-index:9999; width:640px; height:480px; left:50%; top:50%; display:none;
margin-left:-320px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-240px!important;/*FF IE7 该值为本身高的一半*/
margin-top:0px;
position:fixed!important;/* FF IE7*/
position:absolute;/*IE6*/
_top:expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
}

.bg,.popIframe{ z-index:9998; display:none; background-color: #000000; width: 100%; height: 100%; left:0; top:0;/*FF IE7*/
filter:alpha(opacity=70);/*IE*/
opacity:0.7;/*FF*/
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top:expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
}
.popIframe,.popIframe2{ filter:alpha(opacity=0);/*IE*/ opacity:0;/*FF*/ }
.close{ padding:5px; line-height:14px; cursor:pointer; position:absolute; z-index:99999999999; left:640px; top:0; background:#fff; border-radius:0 5px 5px 0; text-align:center;}


.openDiv{ width:710px; height:520px;
margin-left:-375px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-280px!important;/*FF IE7 该值为本身高的一半*/
padding:20px; border:#c00 3px solid; background:#ffffff;
}
.openDiv #close{ position:absolute; cursor:pointer; top:0; left:718px;}
.openDiv table{ border:#ccc 1px solid; border-bottom:none;}
.openDiv td{ border:none; padding:0 0 0 10px; line-height:20px;}
.openDiv th{ background:#ffffff; padding:3px; text-align:center; border-bottom:#ccc 1px solid;}
.openDiv th h3{ font:bold 22px/44px "黑体"; background:#f9f9f9;}
.openDiv .td1{ background:#c00; font-weight:bold; color:#fff; text-align:center; border-bottom:#ccc 1px solid; padding:10px 0;}
.openDiv .td2{ padding-top:5px;}
.openDiv .td3{ border-bottom:#ccc 1px solid; padding-bottom:5px;}

#wx{ position:absolute; z-index:999; display:none; top:2390px; left:600px;}

.news h2{ text-align:center; font:bold 36px/40px "黑体"; padding-bottom:30px;}
.news p{ text-indent:28px; font:14px/26px "宋体"; padding-bottom:15px;}
.news p.pb{ text-indent:0; padding-bottom:5px; font-weight:bold;}
